strequate(3)

NAME
strequate - map a list of characters to the same value

SYNOPSIS
#include <your-opts.h>
cc [...] -o outfile infile.c -lopts [...]

void strequate(char const * ch_list);

DESCRIPTION
Each character in the input string get mapped to the first character in the string. This function name is mapped to option_strequate so as to not conflict with the POSIX name space.

ch_list
    characters to equivalence

ERRORS
none.

SEE ALSO
The info documentation for the -lopts library.
ao_string_tokenize(3), configFileLoad(3), optionFileLoad(3), optionFindNextValue(3), optionFindValue(3), optionFree(3), optionGetValue(3), optionLoadLine(3), optionMemberList(3), optionNextValue(3), optionOnlyUsage(3), optionPrintVersion(3), optionPrintVersionAndReturn(3), optionProcess(3), optionRestore(3), optionSaveFile(3), optionSaveState(3), optionUnloadNested(3), optionVersion(3), streqvcmp(3), streqvmap(3), strneqvcmp(3), strtransform(3),